var map_cfg = {
    "mapWidth": "100%",
    "mapHeight": 420,
    
    "shadowWidth": 2,
    "shadowOpacity": 0.2,
    "shadowColor": "black",
    "shadowX": 0,
    "shadowY": 0,
    
    "iPhoneLink": true,
    "isNewWindow": false,
    
    "zoomEnable": false,
    "zoomEnableControls": false,
    "zoomIgnoreMouseScroll": false,
    "zoomMax": 8,
    "zoomStep": 0.8,
    
    "borderColor": "#ffffff",
    "borderColorOver": "#ffffff",
    "borderOpacity": 0.5,
    
    "nameColor": "#ffffff",
    "nameColorOver": "#ffffff",
    "nameFontSize": "11px",
    "nameFontFamily": "Barlow Condensed, Times",
    "nameFontWeight": "normal",
    
    "nameStroke": true,
    "nameStrokeColor": "#000000",
    "nameStrokeColorOver": "#000000",
    "nameStrokeWidth": 1.5,
    "nameStrokeOpacity": 0.5,
    
    "overDelay": 300,
    "nameAutoSize": false,
    
    "tooltipOnHighlightIn": false,
    "freezeTooltipOnClick": false,
    
    "mapId": "83kG9",
    
    "map_data": {
    "st1": {
        "id": 1,
        "name": "Beaverhead",
        "shortname": "Beaverhead",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st2": {
        "id": 2,
        "name": "Big Horn",
        "shortname": "Big Horn",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st3": {
        "id": 3,
        "name": "Blaine",
        "shortname": "Blaine",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st4": {
        "id": 4,
        "name": "Broadwater",
        "shortname": "Broadwater",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st5": {
        "id": 5,
        "name": "Carbon",
        "shortname": "Carbon",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st6": {
        "id": 6,
        "name": "Carter",
        "shortname": "Carter",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st7": {
        "id": 7,
        "name": "Cascade",
        "shortname": "Cascade",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st8": {
        "id": 8,
        "name": "Chouteau",
        "shortname": "Chouteau",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st9": {
        "id": 9,
        "name": "Custer ",
        "shortname": "Custer ",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st10": {
        "id": 10,
        "name": "Daniels",
        "shortname": "Daniels",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st11": {
        "id": 11,
        "name": "Dawson",
        "shortname": "Dawson",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st12": {
        "id": 12,
        "name": "Deer Lodge",
        "shortname": "Deer Lodge",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st13": {
        "id": 13,
        "name": "Fallon ",
        "shortname": "Fallon ",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st14": {
        "id": 14,
        "name": "Fergus",
        "shortname": "Fergus",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st15": {
        "id": 15,
        "name": "Flathead",
        "shortname": "Flathead",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st16": {
        "id": 16,
        "name": "Gallatin",
        "shortname": "Gallatin",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st17": {
        "id": 17,
        "name": "Garfield",
        "shortname": "Garfield",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st18": {
        "id": 18,
        "name": "Glacier",
        "shortname": "Glacier",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st19": {
        "id": 19,
        "name": "Golden Valley",
        "shortname": "Golden Valley",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st20": {
        "id": 20,
        "name": "Granite",
        "shortname": "Granite",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st21": {
        "id": 21,
        "name": "Hill",
        "shortname": "Hill",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st22": {
        "id": 22,
        "name": "Jefferson",
        "shortname": "Jefferson",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st23": {
        "id": 23,
        "name": "Judith Basin",
        "shortname": "Judith Basin",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st24": {
        "id": 24,
        "name": "Lake  ",
        "shortname": "Lake  ",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st25": {
        "id": 25,
        "name": "Lewis and Clark",
        "shortname": "Lewis and Clark",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st26": {
        "id": 26,
        "name": "Liberty",
        "shortname": "Liberty",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st27": {
        "id": 27,
        "name": "Lincoln",
        "shortname": "Lincoln",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st28": {
        "id": 28,
        "name": "Madison",
        "shortname": "Madison",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st29": {
        "id": 29,
        "name": "McCone",
        "shortname": "McCone",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st30": {
        "id": 30,
        "name": "Meagher",
        "shortname": "Meagher",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st31": {
        "id": 31,
        "name": "Mineral",
        "shortname": "Mineral",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st32": {
        "id": 32,
        "name": "Missoula",
        "shortname": "Missoula",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st33": {
        "id": 33,
        "name": "Musselshell",
        "shortname": "Musselshell",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st34": {
        "id": 34,
        "name": "Park",
        "shortname": "Park",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st35": {
        "id": 35,
        "name": "Petroleum",
        "shortname": "Petroleum",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st36": {
        "id": 36,
        "name": "Phillips",
        "shortname": "Phillips",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st37": {
        "id": 37,
        "name": "Pondera",
        "shortname": "Pondera",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st38": {
        "id": 38,
        "name": "Powder River",
        "shortname": "Powder River",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st39": {
        "id": 39,
        "name": "Powell",
        "shortname": "Powell",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st40": {
        "id": 40,
        "name": "Prairie",
        "shortname": "Prairie",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st41": {
        "id": 41,
        "name": "Ravalli",
        "shortname": "Ravalli",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st42": {
        "id": 42,
        "name": "Richland",
        "shortname": "Richland",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st43": {
        "id": 43,
        "name": "Roosevelt",
        "shortname": "Roosevelt",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st44": {
        "id": 44,
        "name": "Rosebud",
        "shortname": "Rosebud",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st45": {
        "id": 45,
        "name": "Sanders",
        "shortname": "Sanders",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st46": {
        "id": 46,
        "name": "Sheridan",
        "shortname": "Sheridan",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st47": {
        "id": 47,
        "name": "Silver Bow",
        "shortname": "Silver Bow",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st48": {
        "id": 48,
        "name": "Stillwater",
        "shortname": "Stillwater",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st49": {
        "id": 49,
        "name": "Sweet Grass",
        "shortname": "Sweet Grass",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st50": {
        "id": 50,
        "name": "Teton",
        "shortname": "Teton",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st51": {
        "id": 51,
        "name": "Toole",
        "shortname": "Toole",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st52": {
        "id": 52,
        "name": "Treasure",
        "shortname": "Treasure",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st53": {
        "id": 53,
        "name": "Valley",
        "shortname": "Valley",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st54": {
        "id": 54,
        "name": "Wheatland ",
        "shortname": "Wheatland ",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st55": {
        "id": 55,
        "name": "Wibaux",
        "shortname": "Wibaux",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    },
    "st56": {
        "id": 56,
        "name": "Yellowstone",
        "shortname": "Yellowstone",
        "link": "",
        "comment": "",
        "image": "",
        "color_map": "#7798bb",
        "color_map_over": "#366CA3"
    }
}
}
;